Sector Name: Money Services - Bug #2649

MSB--> Schedule 2 (form 1) --> Qus. no 6,10,11,12,13--> After saving provided document getting

disappear
06/14/2022 11:01 AM - Mohd Irfan

Status: Closed Start date: 06/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

MSB--> Schedule 2 (form 1) --> Qus 6,10,11,12,13--> After saving provided document getting disappear

See attached screenshot:
History

#1 - 06/15/2022 10:50 AM - sunil gupta

- Status changed from New to Resolved

#2 - 06/15/2022 11:10 AM - sunil gupta

- Assignee changed from Dharmanshu Gupta to sunil gupta

#3 - 06/15/2022 12:02 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files
clipboard-202206141101-jcxqo.png 45.2 KB 06/14/2022 Mohd Irfan
clipboard-202206141101-u5slj.png 55.3 KB 06/14/2022 Mohd Irfan

04/06/2025

1/1



http://www.tcpdf.org

